Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
A Workflow’s run history, newest first
curl "https://api.clustr-ai.com/api/public/workflows/7f1e2a33-.../executions?limit=10" \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "data": { "executions": [ { "id": "b2c3d4e5-...", "workflow_id": "7f1e2a33-...", "status": "success", "source": "view", "record_count": 3, "started_at": "2026-09-13T09:00:00Z", "finished_at": "2026-09-13T09:00:04Z" } ], "total": 1, "limit": 10, "offset": 0 } }
{ "success": false, "error": { "message": "workflow not found", "code": "NOT_FOUND" } }
filtered